#cssmenu ul {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    font-size: 16px;
	font-style: none;
	margin: 0;   
	padding: 0; 
    list-style: none;
	}
#cssmenu ul li {
    display: block;
    position: relative;
    z-index: 100;
	float: left;
}
#cssmenu li ul {
    display: none;
	position: absolute;
}
#cssmenu ul li a {
    display: block;
    text-decoration: none;
    color: #918fbf;
	padding: 10px 15px 4px 15px;
	margin-left: 1px;
    white-space: wrap;
	text-align: right;
}

#cssmenu ul li a:hover {color: #171795;
}
#cssmenu li:hover ul {
    display: block;
    position: absolute;
}
#cssmenu li:hover li {
    float: none;
    font-size: 13px;
	text-decoration: none;
	}

#cssmenu li:hover li a:hover {
    background: #FFFFFF;
	
}
.content {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	font-weight: normal;

}
.contenttable {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	font-weight: normal;

}
.contenttagline {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 24px;
	color: #171795;
	font-weight: normal;


}
a.footer:link{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;text-decoration: none;}
a.footer:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;;text-decoration: none;}
a.footer:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;;text-decoration: none;}
a.footer:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #171795;text-decoration: none;}

a.quick:link{font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;font-size: 14px;color: #666666;line-height: 30px;text-decoration: none;}
a.quick:visited{font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;font-size: 14px;color: #666666;line-height: 30px;text-decoration: none;}
a.quick:active{font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;font-size: 14px;color: #666666;line-height: 30px;text-decoration: none;}
a.quick:hover{font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;font-size: 14px;color: #171795;line-height: 30px;text-decoration: none;}

.contentname {

	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: normal;
}
.contentbold {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	color: #171795;
	line-height: normal;
	font-weight: bold;

}
